Problema X-Ray Mod 1.4.7

salve a tutti io ho un problema con la x-ray mod quando metto modloader e forge e metto la xray non mi funziona perche?
Non serve usare alcun tipo di programma per mettere xray, basta scaricare il file e sostituirlo con quello originale
Puoi usare anche quello della 1.4.6 nn cambia nulla
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
le migliori MOD roberto 1 477 17/06/2017, 20:48
Ultimo: Emah
[Problema] non posso giocare in 1.7.10 Rikyuri 2 72 12/06/2017, 13:27
Ultimo: zStarBoy
[Altro] Minecraft 1.7-1.8 o Minecraft 1.9? Nqmeh_ 3 195 21/05/2017, 20:54
Ultimo: destroyer058_
[Problema] AMIDST 3.7 emanuele_11 1 137 26/04/2017, 20:29
Ultimo: _IRONBLOCK_
[Problema] Aiuto!!! problema gravissimo con minecraft premium! 1.9/1.10/1.11!! Heinzz123 15 818 26/04/2017, 12:19
Ultimo: Samuellh_

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)